<template>
    <div id="skills" class="section">
        <div class="h1 p-3">Coding &amp; Design Skills</div>
        <div class="content-box p-3">
            <div class="h5 pb-1"><span class="indicator active">active</span> Responsive (mobile) and adaptive design</div>
            <div class='progressbar' data-width='98' data-target='98'></div>
            <div class="h5 pt-3 pb-1"><span class="indicator active">active</span> Adobe Tools (Photoshop, Illustrator, XD), Figma » slicing/integration to<br/> HTML &amp; CSS &amp; JS (all Platforms)</small></div>
            <div class='progressbar' data-width='98' data-target='98'></div>
            <div class="h5 pt-3 pb-1"><span class="indicator active">active</span> Wordpress (+ Multisite Network) » advanced & custom solutions</div>
            <div class='progressbar' data-width='95' data-target='95'></div>
            <div class="h5 pt-3 pb-1"><span class="indicator active">active</span> NodeJS <small>(frameworks: ExpressJS, KoaJS)</small></div>
            <div class='progressbar' data-width='80' data-target='80'></div>
            <div class="h5 pt-3 pb-1"><span class="indicator active">active</span> Fronted on Laravel App (with Vue.js)</div>
            <div class='progressbar' data-width='90' data-target='90'></div>
            <div class="h5 pt-3 pb-1"><span class="indicator active">active</span> Dev Tools: Git, Gulp, Webpack, CI/CD, Docker</div>
            <div class='progressbar' data-width='80' data-target='80'></div>
            <div class="h5 pt-3 pb-1"><span class="indicator active">active</span> SEO <small>(requirements, integration)</small></div>
            <div class='progressbar' data-width='90' data-target='90'></div>
            <div class="h5 pt-3 pb-1">CSS3 w/ SCSS</div>
            <div class='progressbar' data-width='95' data-target='95'></div>
            <div class="h5 pt-3 pb-1">HTML <small>(templates: Haml, Nunjucks, Pug, EJS ...)</small></div>
            <div class='progressbar' data-width='95' data-target='95'></div>
            <div class="h5 pt-3 pb-1">PHP</div>
            <div class='progressbar' data-width='70' data-target='70'></div>
            <div class="h5 pt-3 pb-1">MySQL</div>
            <div class='progressbar' data-width='65' data-target='65'></div>
            <div class="h5 pt-3 pb-1">mongoDB</div>
            <div class='progressbar' data-width='65' data-target='65'></div>
            <div class="h3 mt-3 p-3">Additional</div>
            <div class="h5 pt-3 pb-1"><span class="indicator learing">not active</span> ReactJS <small>(framework: NextJS)</small></div>
            <div class='progressbar' data-width='55' data-target='55'></div>
            <div class="h5 pt-3 pb-1"><span class="indicator learing">not active</span> VueJS <small>(framework: NuxtJS)</small></div>
            <div class='progressbar' data-width='55' data-target='55'></div>
            <div class="h5 pt-3 pb-1"><span class="indicator active">not active</span> Fronted on Ruby on Rails</div>
            <div class='progressbar' data-width='60' data-target='60'></div>
        </div>
    </div>
</template>
